/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
 /* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1480px) {

.slide-navi {
    padding: 0 200px;
}
 
}

@media only screen and (max-width: 1366px) {

   #slide-nav li a {
     font-size: 30px;
   }

   .slide-navi {
    padding: 0 200px;
}

} 

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
 
.wel-cont h1 {
  font-size: 50px;
} 

.fc-link a {
  font-size: 11px; 
  padding: 0 20px;
}    

.wel-cont h1 {
  margin-top: 50px;
}    

.welcome-photo img {
    width: 67.0885vw;
}   

.fc-cont {
      width: 85.75%;
}

.sb-logo {
   padding-left: 0;
}

.sb-logo img {
    width: 100%;
} 

.slidenavigation {
    padding: 16px 0 5px 0;
}

.sb-logo {
    padding-top: 5px;
} 

.slide-navi {
    padding: 0 200px;
}

.fc-list a > span {
  font-size: 13px;
}
.ip-banner h1{
  padding-top: 20px;
  font-size: 40px;
    line-height: 1;
}             
.ipsearch-bttn ul > li a {
  font-size: 12px;
  padding: 5px 11px;
}                                           

} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {

  /* mobile modifications for IHF listing details */
  .ip-banner h1:before{
    top: -20px;
  }

  .ip-banner h1{
    font-size: 5vw;
    line-height: 1.2;
    padding-top: 0;
  }

  .ip-banner .container{
    width: 70%;
  }

#ihf-main-container .hidden-xs {
    display: block !important;
}
#ihf-main-container .visible-xs {
    display: none !important;
  }
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

.sb-logo {
  text-align: center; 
  padding: 10px 0;
}

.slidenavigation {
  display: none;
}

/* .header-main.short {
  display: none;
} */

.header-main, .header-main.short {
    position: relative; 
    padding: 80px 0 30px; 
    background: #0e1014; 
    height: auto;
}


.hdr-logo {
    width: 100%;
}

.header-logo {
    text-align: center; 
    width: 100%;
}


.welcome-photo img {
    width: 100%;
} 

.welcome-photo {
    position: relative;
    padding-top: 50px;
    left: 0;
}
  .team-main-area:nth-child(even) .container-fluid.team-wrapper .row,
  .team-main-area:nth-child(odd) .container-fluid.team-wrapper .row,
  .team-main-area .container-fluid.team-wrapper .row {
    display: block!important;
  }

.fc-left, .fc-right {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.slide-tagline {
    font-size: 45px;
}


body.page-id-26 .row { 
   text-align: center;
}


} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

.fc-left, .fc-right {
   width:100%; 
   margin: 20px auto; 
   text-align: center;
}

 .flex-cont {
   display: block;
 }

  .fc-slide {
    margin: 0 auto;
  } 

  .fc-cont {
    text-align: center; 
    width:100%; 
    padding: 0 15px; 
    margin: 0 auto;
  }
  .ipsearch-bttn ul {
    flex-flow: row wrap;
  }
    .ipsearch-bttn ul li {
      width: 100%;
      max-width: 360px;
      margin: 5px auto;
    }
    .ipsearch-bttn ul > li a {
      font-size: 14px;
      padding: 5px 15px;
    }
    .slide-tagline {
      font-size: 38px;
  }
    .search-bttn {
      margin-top: 30px;
  }
    .search-bttn a {
      height: 45px;
      font-size: 14px;
      line-height: 43px;
  }
  .ip-post-gallery{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 0;
  }
  .ip-post-gallery::before{
    display: none;
  }
  .ip-post-gallery > div[class^="col-"]{
    width: 50%;
    padding: 5px 10px;
  }
  .ip-post-gallery > div img{
    display: block;
    margin: 0 auto !important;
    height: 100% !important;
  }
  .wel-bttn {
    text-align: center;
  }
  .wel-bttn a{
    width: 200px;
  }
  
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
  
  .wel-cont h1, h2.fc-title {
      font-size: 34px;
  }

  #scroll-down {
        right: 15px;
  }


  .slide-tagline span {
    font-size: 16px; 
    padding-top: 10px;
  } 

.slide-tagline {
    font-size: 18px;
}

  .search-bttn {
      display: block;
      margin-top: 20px;
  } 

  .wel-bttn a {
    margin: 10px 30px;
  }
  .fc-list {
    padding: 0 30px;
  }
  .fc-link a {
    padding: 5px 30px;
  }

  .fc-area {
    padding: 80px 0;
  }

  .wel-bttn a,
  .wel-bttn a:first-child {
    margin: 10px auto;
    display: block;
  }
  .search-bttn a {
    width: 200px;
  }
  button.slideshow_sound {
    bottom: 0;
    right: 0;
  }

  #ihf-main-container .btn-primary {
    font-size: 12px;
  }
  .ip-post-gallery {
    margin-top: -10px;
}
  .ip-post-gallery > div[class^="col-"]{
    width: 100%;
    
    padding: 5px 15px;
  }
  #ihf-main-container .pagination>li>a, 
  #ihf-main-container .pagination>li>span {
    padding: 4px;
  }
  #ihf-main-container #ihf-market-report-nav-container .ihf-market-report-navlink-full{
    font-size: 13px!important;
  }
}

@media only screen and (max-width: 320px) {

#ihf-main-container .btn-primary {
    color: #fff;
    background-color: #999;
    border-color: #777;
    font-size: 11px;
    white-space: normal;
}

}

@media print{
  header.header-wrapper, #fixed-header, #navigation, .entry-title, .yoast-breadcrumbs,footer,
  .sidebar, .amh-fixed-header-nav, .ip-bg, .header-content.wrapper, .menu-main-nav-container,
  a.header-logo, .header-logo,.amh-header-buttons, .sidebar, .top-logo, #navi, #headerwrapper,
  .transition, a, #breadcrumbs, .header-ip, .ip-image, .fixed-header, .ip-banner, .addtoany_share_save_container,
  .yoast-breadcrumbs, .entry-title, #ihf-leadcapture-btns, #footerwrapper, .footer {
    display:none !important;
  }
  #content-sidebar #content{
    width:100% !important;
  }
  #content-sidebar, #content-full {
    margin-top: -440px;
  }
  body {
    background-image: none !important;
  }
  #content{
    width: 100%!important;
    margin-top: 440px !important;
  }
}

@media only screen and (min-width: 320px) {
  #ihf-main-container .hidden-xs {
      display: block !important;
  }
  #ihf-main-container .visible-xs {
    display: none !important;
  }
}

